\documentclass{beamer}
\usepackage[polish]{babel}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usetheme{Bergen}
\usecolortheme{spruce}
\usepackage{graphicx}
\usepackage{wrapfig}

\title{zad 02}
\author{Weronika Ostrowska}
\begin{document}
\titlepage
\begin{frame}{slajd 1}
    Lorem Ipsum \label{kot1}
     \begin{figure}[h!]
      \includegraphics[scale=0.6]{2022.jpg}
    \end{figure}
\end{frame}
\begin{frame}{slajd 1}
    Lorem Ipsum \label{kot2}
    \begin{wrapfigure}{c}{0.3\textwidth}
        \includegraphics[scale=0.1]{cat.jpg}
    \end{wrapfigure}
       \begin{tabular}{|c|c|c|}
        \hline
        Bardzo & Lubię & Stepika\\ \hline 
        bardzo & lubię & stepika \\ \hline
        \textbf{bardzo} & \textit{lubię} & \underline{stepika}\\ \hline 
    \end{tabular}
\end{frame}
\begin{frame}{slajd 3}
Lorem Ipsum \label{kot3}
        \begin{wrapfigure}{c}{0.2\textwidth}
        \includegraphics[scale=0.1]{kot3.jpg}
    \end{wrapfigure}
    \begin{enumerate}[*)]
          \item to kot
          \pause
          \item bardzo fajny kot  \textbf
          \pause
          \item nadal kot
        \end{enumerate}
\end{frame}
\begin{frame}{slajd 4} 
Lorem Ipsum \label{kot4}
    \begin{wrapfigure}{r}{0.5\textwidth}
        \includegraphics[scale=0.1]{emma on TikTok.jpg}
    \end{wrapfigure}
\end{frame}
\begin{frame}{slajd 5}
    Lorem Ipsum \label{kot5}
      \begin{wrapfigure}{r}{0.5\textwidth}
        \includegraphics[scale=0.1]{cx3llie.jpg}
    \end{wrapfigure}
        \begin{enumerate}
          \item to kot
          \pause
          \item bardzo fajny kot  \textbf
          \pause
          \item nadal kot ale inny \cite{Gratzer} 
        \end{enumerate}
\end{frame}
\begin{frame}{slajd 6}
    Lorem Ipsum \label{kot6}
          \begin{wrapfigure}{r}{0.9\textwidth}
        \includegraphics[scale=0.2]{Sunkiss.jpg}
    \end{wrapfigure}
\end{frame}
\begin{frame}{slajd 7} 
    Kitty \label{kot7}
            \begin{enumerate}[a) ]
          \item to kot \cite{Article}
          \pause
          \item bardzo fajny kot  \textbf
          \pause
          \item nadal kot ale go nie \textbf{ma}
        \end{enumerate}
\end{frame}
\begin{frame}{slajd 8}
Lorem Ipsum \label{kot8}
    \begin{wrapfigure}{r}{0.5\textwidth}
        \includegraphics[scale=0.3]{n.png}
    \end{wrapfigure}
\end{frame}
\begin{frame}{slajd 9}
    \textbf{PODSUMOWANIE}
                \begin{enumerate}
          \item \ref{kot1}
          \pause
          \item \ref{kot2}
          \pause
          \item \ref{kot3}
          \pause
          \item \ref{kot4}
          \pause
          \item \ref{kot5}
          \pause
          \item \ref{kot6}
          \pause
          \item \ref{kot7}
          \pause
          \item \ref{kot8}
        \end{enumerate}
\end{frame}
\begin{frame}{Dziękuję}
    za uwagę :)
        \begin{wrapfigure}{r}{0.3\textwidth}
        \includegraphics[scale=0.12]{i giggled so i pinned it<3.jpg}
    \end{wrapfigure}
    
\begin{thebibliography}{} 
\bibitem{Gratzer}
Gr{\"a}tzer George, \emph{Practical LaTeX},
Springer International Publishing, 2014.

\bibitem{Article}
Mahesh C. Prajapati,
\emph{Distance in Graph Theory and Its Application}, International Journal of Advanced Engineering Technology IV, 2011,
147--150.

\end{thebibliography}

\end{frame}
\end{document}